rsNADClientsViewActionFeedback — Radware MIB copies (LibreNMS/Observium Community)
Message containing feedback for the action taken.
{1 3 6 1 4 1 89 35 1 168 1 20}
Message containing feedback for the action taken.
Status in source: optional.
Names: rsNADClientsViewActionFeedback
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsNADClientsViewActionFeedback",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"0",
".",
".",
"240",
")",
")",
"ACCESS",
"read-only",
"STATUS",
"optional",
"DESCRIPTION",
"\"Message containing feedback for the action taken.\"",
"::=",
"{",
"rsNADClientsViewEntry",
"20",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
0,
240
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"optional"
],
[
"DESCRIPTION",
"Message containing feedback for the action taken."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: WSD-MIB
rsNADClientsViewActionFeedback OBJECT-TYPE
SYNTAX DisplayString (SIZE(0..240))
ACCESS read-only
STATUS optional
DESCRIPTION
"Message containing feedback for the action taken."
::= { rsNADClientsViewEntry 20 }{'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.173738+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.168.1.1 | rsNADClientsViewIndex | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.2 | rsNADClientsViewSrcAddrFromType | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.3 | rsNADClientsViewSrcAddrFrom | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.4 | rsNADClientsViewSrcAddrToType | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.5 | rsNADClientsViewSrcAddrTo | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.6 | rsNADClientsViewDstAddrFromType | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.7 | rsNADClientsViewDstAddrFrom | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.8 | rsNADClientsViewDstAddrToType | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.9 | rsNADClientsViewDstAddrTo | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.10 | rsNADClientsViewSrcPortFrom | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.11 | rsNADClientsViewSrcPortTo | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.12 | rsNADClientsViewDstPortFrom | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.13 | rsNADClientsViewDstPortTo | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.14 | rsNADClientsViewServerAddrType | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.15 | rsNADClientsViewServerAddr | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.16 | rsNADClientsViewFarmName | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.17 | rsNADClientsViewClientType | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.18 | rsNADClientsViewAdminStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.19 | rsNADClientsViewAction | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.21 | rsNADClientsViewVlanTag | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.168.1.22 | rsNADClientsViewStatus | 0 | 0 |